Ugrás a fő tartalomra
D-Link / PRODUCT DOSSIER

D-Link DGS-1100-26MPP

D-Link DGS-1100-26MPP Switch
SKU: DGS110026MPP

D-Link DGS-1100-26MPP Switch — Switch. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.

Specifikációk megtekintése

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Auto MDI MDI-X
Auto MDI/MDI-X
Igen
10G támogatás
Hayir
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Biztonság
cUL, UL, LVD, CB, CCC, BSMI
Csomag gyorsítótára
DHCP-funkciók
Ethernet PoE tároló bemenetek száma
24
Ethernet doboz teljes teljesítménye
518 W
Ethernet üzeri áram Poe portonkénti teljesítmény
30 W
Ethernet üzeri áram Poe támogatás
IGMP keresése
Magasság
Szolgáltatásminőség QoS-támogatás
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1Qbg, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bt, IEEE 802.3u, IEEE 802.3x
Útváltoztató/kapcsoló kapacitás
52 Gbit/s
SSH/SSL támogatás
Igen
Címtábla mérete
Raf szerelése
Elektromágneses kompatibilitás
FCC/IC, CE, VCCI, BSMI, CCC
Kommunikációs LED-jelek
GTIN EAN UPC
0790069420153,
Kategória
Ağ Anahtarları
Kategória
Ağ Anahtarları
Márka
D-Link
Márka
D-Link
AC bemeneti feszültség
AC bemeneti frekvencia
Akis vezérlő támogatás
Automatikus tárgyalás
Igen
Billentyű típusa
Biztonsági algoritmus támogatott
SSL/TLS
Biztonsági tápegység
Hayir
Ciklusvédelem
Igen
Combo SFP portok száma
2
Eladott piackok
US, TH
Fa-protokoll időtartama
Feldolgozási térfogat
Felügyeleti protokollok
SNMPv2, IPv4/IPv6
Flash memória
Formafaktor
Head Of Line Hol blokkolás
Igen
Hőelszivárgás
2079,35 BTU/s
Jumbo keret támogatás
Jumbo keretek
9216
Kapcsolati fürtözés
Kapcsolati réteg
Kapcsolati átjáró tükrözése
Közlés folyamata vezérlése
MIB támogatás
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC1493 Bridage MIB, RFC1907 SNMPv2 MIB, RFC1215 MIB Traps Convention , RFC2233 Interface Group MIB, RFC2665 Ether-like MIB, RFC4363 IEEE 802.1p MIB, ZoneDefense MIB, Private MIB, RFC951 BootP client, RFC1542 BootP/DHCP client, RFC2236 IGMP Snooping
MTBF tartomány
268289 Saat
Maximális energiafogyasztás
Multicast-támogatás
Igen
Mélység
Nem üzemmédence
Rendszerhez hozzáadás dátuma
2017-03-24
SSH SSL támogatás
Igen
Sebességkorlátozás
Igen
Sorok száma
4
Száloptikai Kapcsolat
SFP
Szélesség
Szűrt többes szállítási csoportok száma
64
Súly
Teljes kétoldali nyomtatás
Termelés dátuma
Termék neve
DGS-1100-26MPP
Termék sorozat
Termék színe
Termékkód
DGS-1100-26MPP
Termékneve
DGS-1100-26MPP
Tápellátó Benne
Igen
Tápellátók Száma
1
Tárolási hőmérséklet-tartomány Celsius
VLAN-támogatás
Igen
Ventilátorok száma
2 fan(lar)
Virtuális LAN funkciók
Tagged VLAN, Port-based VLAN
Webalapú kezelés
Útvonalforgalmi átmeneti kapacitás
Üzemelmi páratartalom tartomány
0 - 95%
Üzemhőmérséklet-tartomány
-5 - 50 °C
D-Link DGS-1100-26MPP Switch